
/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici le rayon de netteté souhaité."; ObjectID = "805"; */
"805.ibShadowedToolTip" = "Saisissez ici le rayon de netteté souhaité.";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'écartement horizontal de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers la gauche."; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Saisissez ici l'écartement horizontal de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers la gauche.";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici l'écartement vertical de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers le haut."; ObjectID = "807"; */
"807.ibShadowedToolTip" = "Saisissez ici l'écartement vertical de l'ombre par rapport à l'objet. Des valeurs négatives réalisent un écartement vers le haut.";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent)."; ObjectID = "808"; */
"808.ibShadowedToolTip" = "Saisissez ici la valeur de l'opacité souhaitée (0 % = transparent).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Définir la couleur de remplissage de l'ombre."; ObjectID = "812"; */
"812.ibShadowedToolTip" = "Définir la couleur de remplissage de l'ombre.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "814"; */
"814.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Remplissage :"; ObjectID = "815"; */
"815.title" = "Remplissage :";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "817"; */
"817.title" = "0.00%";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "818"; */
"818.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "819"; */
"819.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "820"; */
"820.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Netteté :"; ObjectID = "821"; */
"821.title" = "Netteté :";

/* Class = "NSTextFieldCell"; title = "Décalage en X :"; ObjectID = "822"; */
"822.title" = "Décalage en X :";

/* Class = "NSTextFieldCell"; title = "Décalage en Y :"; ObjectID = "824"; */
"824.title" = "Décalage en Y :";

/* Class = "NSTextFieldCell"; title = "Opacité :"; ObjectID = "827"; */
"827.title" = "Opacité :";
